<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
       let radio=0;
       let longitud=0;
       let area=0;
       let volumen=0; 

        radio=Number(prompt("Introducir radio"));

        longitud=2 * Math.PI * radio;
        area= Math.PI * radio;
       volumen=
	</script>
	
</body>
</html>